@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #123268;
}
body {
	background-color: #AEAEAE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-image: url(../images/pg-bkg.gif);
	background-repeat: repeat-x;
}

#wrapper {
	width:980px;
	background-color:#FFFFFF;
	margin:0 auto;
}

#footer{
	background-image:url(../images/footer-bkg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:20px;
	padding-right:10px;
	margin:0 auto;
	width:980px;
	text-align:right;
	color:#666666;
	clear:both;
}
#logo {
	width:172px;
	height:50px;
	cursor:pointer;
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-bottom:17px;
}

#header{
	width:960px;
	margin:0 auto;
	height:230px;
	background-image:url(../images/header_image.jpg);
	background-repeat:no-repeat;
}

#left {
	width:200px;
	margin-left:10px;
	float:left;
}

#content{
	width:700px;
	margin-left:10px;
	float:left;
}
#cform {
	background-color:#e7e8e8;
	border-right:solid 2px #7d7d7d;
	border-bottom:solid 2px #7d7d7d;
	padding:10px;
	margin-top:10px;
	font-size:10px;
}

#cform h2 {
	margin:0;
}

#cform .break {
height:10px;
}
#cform textarea,input{
	font-family:sans-serif;
	font-size:12px;
}